Package Details: n-ninja 2.0-3

Git Clone URL: https://aur.archlinux.org/n-ninja.git (read-only, click to copy)
Package Base: n-ninja
Description: Metanet's unique 2D puzzle/action platform game
Upstream URL: http://www.metanetsoftware.com/
Licenses: custom
Submitter: None
Maintainer: HalosGhost
Last Packager: HalosGhost
Votes: 28
Popularity: 0.000226
First Submitted: 2008-06-28 12:36 (UTC)
Last Updated: 2015-06-27 04:20 (UTC)

Dependencies (1)

Required by (0)

Sources (3)

Latest Comments

1 2 3 Next › Last »

BachoSeven commented on 2021-12-11 13:05 (UTC)

For those interested, here's an updated and working PKGBUILD using flashplayer-standalone:

https://0x0.st/-F2C.txt

BachoSeven commented on 2021-12-11 12:58 (UTC)

@xordspar0 I agree; also, even with [multilib] enabled it looks like lib32-flashplugin is not even available anymore:

error: could not find all required packages:
    lib32-flashplugin (target)

xordspar0 commented on 2018-11-03 05:05 (UTC)

Instead of opening this in a browser, we could use flashplayer-standalone (from the AUR). Flash support in browsers is getting rarer these days.

HalosGhost commented on 2013-07-10 16:51 (UTC)

Alright, the upstream error has been corrected, and the new checksum has been updated. Thank you for reporting. All the best,

HalosGhost commented on 2013-07-10 15:06 (UTC)

Hmm, looks like the upstream source file for Linux disappeared (perhaps they're uploading a new bugfix release?). I'll send an email upstream and see if I can get to the bottom of this. All the best,

zwastik commented on 2013-07-10 15:01 (UTC)

==> Validating source files with sha256sums... n-ninja-2.0.tar ... FAILED n-ninja.sh ... Passed n-ninja.install ... Passed ==> ERROR: One or more files did not pass the validity check! ==> ERROR: Makepkg was unable to build n-ninja.

HalosGhost commented on 2013-05-29 04:23 (UTC)

Updated for a bugfix release upstream (they didn't do a version bump; I don't know why).

HalosGhost commented on 2013-05-29 01:53 (UTC)

yupi, yeah, gnash is no longer a viable option for running this game; and I didn't realize that this method didn't work with pepperflash, are you aware of a fix for this? I only use dwb and firefox, so I'm not in a place to test this.

yupi commented on 2013-05-29 01:00 (UTC)

Note that currently this does not work when the $BROWSER links to Chrom(ium) with PepperFlash. (Nor does upstream's swf work with gnash.)